Penetration Tester

Penetration Tester

United Kingdom
Permanent
10.10.2021
£40000 - £60000 per annum

Become a Penetration Tester within a growing tech disrupter as they look to expand their current Offensive Security and Threat and Vulnerability team. As the Penetration Tester you’ll look to proactively test and secure their current cloud based environment and the applications situated  within them whilst working closely with their experienced developers and engineers.

What you’ll be doing as a Penetration Tester:

  • Utilise your current pen test experience to proactively seek opportunities to find vulnerabilities within their applications (web and mobile), infrastructure and AWS cloud environment.
  • Work collaboratively with some of the best developers and engineers in this space to secure over 800 applications with a view of championing security across the wider business and bringing security to the forefront of employee’s minds.
  • Get involved in both Red and Purple team engagements as the business continuous to expand as you work collaboratively with a growing SecOps function.
  • Gain the opportunity to develop your offensive security skillset as you work with some of the latest and more cutting edge technology.
  • Attend Cybersecurity events and expos whilst also working towards certifications such as OSCP, CRT, OSWE, OSEP etc.

What you’ll need to be a Penetration Tester:

  • Experience performing a variety of penetration tests e.g. web, mobile, cloud, infra
  • Hold relevant security certifications such as OSCP, CRT, OSCE, GPEN, etc.
  • Have a proactive approach to security, with a clear ability to outline and set up scopes with certain personal
  • Experience working within cloud environments or a desire to work within cloud environments, e.g. AWS

If you’re interested in this opportunity please reach out to Ryan Kirwan on LinkedIn AND apply below.

Apply for this Job

Please enter your full name.

Enter a valid email address.

Upload your CV to accompany your application for this job.

Fields marked with * are required.